@charset "UTF-8";
/* css utf-8 编码声明  下面注释若有必要可自行删除
Write by 奇点网络 WWW.QIDIANRT.COM  QQ/WeChat：1195650011  Tel：15508600880
 */
/* 此CSS样式为奇点网络-李露露编写 类名通用加前缀 q_ */
:root{
	--white:#fff;
}
html,body{/*scroll-behavior:smooth;*/}  /* 不使用js只用css实现锚点平滑滚动 */
body {
	width:100%;
	margin:0 auto;
	min-height: 300px;
	background-color: #fff;
	font-family: SourceHanSansRegular,'Microsoft Yahei',Arial,Verdana,sans-serif;
	font-size: 15px;
	color:#555;
}
ul,li {list-style: none;}
.clearfix {clear:both;}
img {max-width:100%;}
body a {outline: none;}
/* 统一调整字间距 */
div,a,span,p,ul,li{padding:0;margin:0;}
td,th{ border:1px solid #bbb;}
/*iframe{display: block;margin:25px auto; width:800px!important;height:540px!important;}
video{display: block;margin:25px auto; width:800px!important;height:540px!important;}
@media(max-width:640px){
	iframe{margin:10px auto; width:100%!important;height:220px!important;}
	video{margin:10px auto; width:100%!important;height:220px!important;}
}*/
/*img{display:block;width:auto!important;height:auto!important;margin:0 auto!important;}*/
.main1200{width:1200px;margin:0 auto;}
.main1470{width:1470px;margin:0 auto;}
/* 电脑端隐藏 */
@media (min-width:640px ) {
	.pc_hidden{display: none;}
	.img.pc_hidden{display: none;}
}
/* 手机端隐藏 */
@media (max-width:640px ) {
	.m_hidden{display: none;}
	.img.m_hidden{display: none;}
}
/* 平板端隐藏 */
@media (min-width:640px ) and (max-width: 1000px) {
	.pb_hidden{display: none;}
}
@media (max-width: 640px) {
	.q_banner .swiper_button {display: none;}
}
/* 返回顶部  开始 */
#toTop{width:55px;height:55px;bottom:100px;right:10px;position:fixed;cursor:pointer;z-index:999999;}
@media(max-width: 640px){
	#toTop{width:35px;height:35px;bottom:75px;}
}
/* 返回顶部  结束 */
.q_mask{width:100%;height:100%;position: absolute;left:0;top:0;}
.q_mask_in{width:100%;position: absolute;left:0;top:50%;text-align: center;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
a.img{outline: none;display: block;width:100%;}
.img{background-position: center center;background-size: cover;background-repeat: no-repeat;position: relative;text-align: center;
  -moz-transition: all .8s ease 0s;
  -ms-transition: all .8s ease 0s;
  -o-transition: all .8s ease 0s;
  -webkit-transition: all .8s ease 0s;
  transition: all .8s ease 0s;
}
.img>img{display:inline-block;max-width:100%;max-height: 100%;position: absolute;top:50%;left:50%;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.hover:hover .img{
  -moz-transform:scale(1.15,1.15);
  -ms-transform:scale(1.15,1.15);
  -o-transform:scale(1.15,1.15);
  -webkit-transform:scale(1.15,1.15);
  transform:scale(1.15,1.15);
}

.q_row{width:100%;margin:0 auto;}
.q_row:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.q_n_img{width:100%;margin:20px auto;text-align: center;}
.clear{clear:none;}
.clear:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}

section.page1 {width: 100%;top: 0;left: 0;height: 100%;position: absolute;}
section.page2 {width: 100%;left: 0;top: 100%;height:auto;position: absolute;}
@media(max-width: 640px){
section.page1{position: relative;height: auto;}
section.page2 {position: relative;top: 0;}
}

/* q_header start! */
.q_header{width:100%;margin:0 auto;position: fixed;left:0;top:0;z-index: 9;padding:0 3%;background-color: rgba(255,255,255,0);transition: all .4s;}
.header_main{width:100%;margin:0 auto;position: relative;}
.q_logo{width:380px;float:left;}
.q_logo>h1{width:100%;margin:0 auto;}
.q_logo>h1>a{outline: none;display: block;width:100%;margin:0 auto;padding:20px 0;transition: all .4s;}
.q_logo>h1>a>img{display:inline-block;height:60px;}

.q_nav{width:calc(100% - 650px);margin-left: 20px;float:left;}
.nav_ul{display: block;width:100%;font-size: 0;text-align: right;}
.nav_ul>li{display: inline-block;margin-left: 40px;position: relative;}
.nav_ul>li>a{outline: none;display: block;width:100%;margin:0 auto;padding:25px 0;position: relative;}
.nav_ul>li>a:after{position: absolute;left: 50%;bottom:20px;content: "";width: 0;height: 3px;background-color:var(--blue);border-radius: 3px;
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	     -o-transition: all 0.5s ease-in-out;
	        transition: all 0.5s ease-in-out;
}
.nav_ul>li.on>a:after,.nav_ul>li:hover>a:after{width: 50%;transform: translateX(-50%);}
.nav_ul>li>a>span{display: block;width:100%;font-size: 16px;color:var(--black);line-height: 50px;height:50px;}

/* q_nav_son */
.q_nav_son{width:240%;position: absolute;top:100%;left:-70%;padding:10px 0;z-index: 10;background-color: var(--white);
	display: none;box-shadow: 0 1px 1px #809cbb;
}
.q_nav_son>li{width:100%;margin:0 auto;padding:0;}
.q_nav_son>li>a{outline: none;display: block;width:100%;margin:0 auto;padding:0;font-size: 14px;text-align: center;line-height: 36px;color:var(--dark555);}
.q_nav_son>li:hover{background-color:var(--blue);}
.q_nav_son>li:hover>a{color:var(--white);}


.q_tel{width:240px;float:right;text-align:right;padding:30px 0;transition: all .4s;}
.q_tel span{display: inline-block;vertical-align: middle;height:40px;line-height: 40px;color:var(--blue);font-weight: 700;font-size: 22px;font-family: Arial;}


.q_header.q_header_fixed{background-color: var(--white);box-shadow: 0 0 1px #809cbb;}


/* q_header end! */

/* q_banner start! */
.q_banner{width:100%;margin:0 auto;height:100%;}
.q_banner .swiper_banner{height:100%;}
.q_banner .swiper_banner .swiper-wrapper{height:100%;}
.q_banner .swiper_banner .swiper-slide{height:100%;}
.q_banner .swiper_banner .swiper-slide a{outline: none;display: block;width:100%;padding:0;height:100%;
  background-position: center center;background-size: cover;background-repeat: no-repeat;
}
.q_banner .swiper_banner .swiper_pagination_banner{bottom:5%;}
.q_banner .swiper_banner .swiper_pagination_banner .swiper-pagination-bullet{width:40px;height:6px;border-radius:0;background-color:var(--white);opacity:1;}
.q_banner .swiper_banner .swiper_pagination_banner .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:var(--blue);opacity: 1;}
.q_banner .swiper_banner .swiper_button_banner{background:none;width:56px;height:56px;line-height: 56px;transform: translateY(-50%);font-size: 25px;
  text-align: center;border-radius: 50%;background-color:var(--blue);color:var(--white);opacity:0;transition: all 0.3s;
}
.q_banner .swiper_banner .swiper_button_banner:after{content:'';}
.q_banner .swiper_banner .swiper_button_banner.swiper_button_banner_prev{left:3%;}
.q_banner .swiper_banner .swiper_button_banner.swiper_button_banner_next{right:3%;}
.q_banner:hover .swiper_banner .swiper_button_banner{opacity: 1;}
/* q_banner end! */

/* q_section end! */
.q_section{width:100%;margin:0 auto;overflow: hidden;position: relative;}
.section_main{width:100%;margin:0 auto;position: relative;}
.section_main:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.section_title{width:100%;margin:0 auto 10px;text-align:center;position: relative;}
.section_title .en{width:100%;font-size: 45px;color:var(--white);line-height: 50px;height:50px;
	text-transform: uppercase;font-family: 'AbrilFatface';opacity: .1;
}
.section_title .cn{width:100%;font-size: 48px;color:var(--black);line-height: 50px;height:50px;font-weight: 700;letter-spacing: 2px;
	position: absolute;left:0;top:-22px;z-index: 2;
}
.section_title .cn .blue{color:var(--blue);}
.section_title .cn .yellow{color:var(--yellow);}
.section_p{width:100%;font-size: 22px;line-height: 30px;height:30px;text-align:center;color:var(--yellow);}
.section_more{display: inline-block;}
.section_more a{outline: none;display: inline-block;padding:15px 50px;border-radius: 30px;font-size: 14px;line-height: 20px;
	background-color: var(--yellow);color:var(--white);
}
.section_more a i{margin-left: 3px;}
.section_more a:hover{background-color: var(--blue);}

/* q_section end! */

/* q_product start! */
.q_product{padding:90px 0;}
.product_l{width:290px;float:left;}
.product_l_h{width:100%;background-color: var(--blueBg);padding:30px 25px;border-top-right-radius: 50px;color:var(--white);}
.product_l_h .cn{font-size: 22px;line-height: 30px;height:30px;}
.product_l_h .en{font-size: 14px;line-height: 20px;height:20px;font-family: Arial;text-transform: uppercase;}
.product_nav{width:100%;margin:0 auto;}
.product_nav>li{width:100%;margin:0 auto 1px;}
.product_nav>li>a{outline: none;display: block;width:100%;margin:0 auto;padding:20px 35px 20px 25px;font-size: 14px;position: relative;
	background-color: #f0f0f0;color:var(--black);
}
.product_nav>li>a>i{display: block;width:20px;height:20px;line-height: 20px;text-align:center;font-size: 18px;color:var(--blue);
	position: absolute;top:20px;right:10px;z-index: 2;
}
.product_nav>li>a>span{display: block;width: 100%;line-height: 20px;}
.product_nav>li:hover>a{background-color:var(--yellow);color:var(--white);}
.product_nav>li:hover>a>i{color:var(--white);}

.product_r{width:calc(100% - 330px);float:right;padding:10px 0 0;}
.product_list{width:100%;margin:0 auto;}
.product_item{width:32.6%;float:left;margin:0 1.1% 10px 0;text-align: center;}
.product_item:nth-of-type(3n){margin:0 0 10px 0;}
.product_item_img{width:100%;border:1px solid var(--darkdfdfdf);transition:all .2s;overflow: hidden;}
.product_item_img a{outline: none;display:block;width:100%;}
.product_item_img .img{width:100%;position: relative;padding:72% 0 0;}
.product_item:hover .product_item_img .img{
  -moz-transform:scale(1.15,1.15);
  -ms-transform:scale(1.15,1.15);
  -o-transform:scale(1.15,1.15);
  -webkit-transform:scale(1.15,1.15);
  transform:scale(1.15,1.15);
}
.product_item:hover .product_item_img{border:1px solid var(--yellow);}
.product_item_h{width:100%;margin:0 auto;padding:15px 10px;}
.product_item_h a{outline: none;display:block;width:100%;font-size: 16px;color:var(--black);line-height: 25px;height:25px;transition:all .1s;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
.product_item:hover .product_item_h a{color:var(--yellow);}

/* q_product end! */

/* q_about start! */
.q_about{background:url('../images/q_about_bg.jpg') no-repeat center bottom;padding:95px 0 120px;height:665px;}
.q_about .section_title .cn{color:var(--white);}
.q_about .section_p{color:var(--white);}
.about_p{width:100%;margin:40px auto;color:var(--white);font-size: 14px;line-height: 2.5;text-align: center;}
.about_p p{width:100%;margin:10px auto 0;color:var(--white);font-size: 14px;line-height: 2.5;text-align: center;}
.about_p p:nth-of-type(1){margin:0 auto;}
.about_more{text-align: center;}
.about_more .section_more a:hover{background-color: var(--white);color:var(--blue);}
/* q_about end! */

/* q_sort start! */
.q_sort{width:100%;margin:0 auto;position: absolute;left:0;top:-100px;z-index: 2;}
.sort_item{width:49.2%;float:left;margin:0 1.6% 0 0;position: relative;}
.sort_item:nth-of-type(2){margin:0;}
.sort_item_img{width:100%;overflow: hidden;}
.sort_item_img .img{padding:51% 0 0;}
.sort_item:hover .sort_item_img .img{
  -moz-transform:scale(1.15,1.15);
  -ms-transform:scale(1.15,1.15);
  -o-transform:scale(1.15,1.15);
  -webkit-transform:scale(1.15,1.15);
  transform:scale(1.15,1.15);
}
.sort_item:nth-of-type(1) .sort_item_img{border-bottom-left-radius: 60px;}
.sort_item:nth-of-type(2) .sort_item_img{border-bottom-right-radius: 60px;}
a.sort_mask{outline: none;display: block;width:100%;height:100%;position: relative;z-index: 2;}
.sort_mask_in{width:100%;position: absolute;left:0;bottom:0;padding:5% 10% 15%;color:var(--white);}
.sort_item_icon img{width:36px;}
.sort_item_h{margin:20px auto 0;}
.sort_item_h .cn{font-size: 28px;line-height: 35px;line-height: 35px;}
.sort_item_h .en{font-size: 14px;line-height: 20px;line-height: 20px;text-transform: uppercase;font-family: Arial;}

/* q_sort end! */

/* q_brand start! */
.q_section.q_brand{background:url('../images/q_brand_bg.jpg') no-repeat center bottom;padding:365px 0 100px;z-index: 1;overflow:visible;}
.q_brand .section_title .en{color:var(--black);}
.brand_main{margin:50px auto 0;}
.brand_item{margin:30px auto 0;}
.brand_item:nth-of-type(1){margin:0 auto;}
.brand_item_img{width:560px;height:325px;float:right;}
.brand_item_img .img{height:100%;}
.brand_item_txt{width:calc(100% - 630px);height:325px;float:left;position: relative;}
.brand_item_mask{width:100%;height:100%;position: absolute;left:0;top:0;}
.brand_item_mask_in{width:100%;position: absolute;left:0;top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.brand_item_mask_main{width:100%;margin:0 auto;}
.brand_item_top{width:100%;margin:0 auto;}
.brand_item_top:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.brand_item_num{width:56px;height:56px;line-height: 56px;font-size: 28px;font-weight: 700;font-family: Arial;
	text-align:center;float:left;border-radius: 50%;background-color: var(--blue);color:var(--white);
}
.brand_item_h{width:calc(100% - 80px);float:right;}
.brand_item_h .cn{font-size: 26px;color:#1f1f1f;line-height: 35px;height:35px;text-align: justify;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
.brand_item_h .en{font-size:12px;color:#7a7a7a;text-transform: uppercase;line-height: 20px;height: 20px;}
.brand_item_p{margin:25px auto 0;font-size: 14px;color:var(--dark);text-align:justify;line-height: 2;}
.brand_item_p p{width:100%;margin:0 auto;font-size: 14px;color:var(--dark);text-align:justify;line-height: 2;}


.brand_item:nth-of-type(2n) .brand_item_img{float:left;}
.brand_item:nth-of-type(2n) .brand_item_txt{float:right;}
.brand_item:nth-of-type(2n) .brand_item_num{background-color: var(--yellow);}
/* q_brand end! */

/* q_image start! */
.q_image img{width:100%;}
/* q_image end! */

/* q_news start! */
.q_news{background:url('../images/q_news_bg.jpg') no-repeat center bottom;padding:100px 0 100px;height:800px;}
.news_title_r{width:20%;float:right;text-align: right;padding:10px 0 0;}
.news_title_l{width:76%;float:left;}
.news_title_h{color:var(--dark);}
.news_title_h .big{font-size: 33px;line-height: 40px;}
.news_title_h .small{margin:5px auto 0;font-size: 13px;line-height: 20px;}

.news_main{margin:50px auto 0;}

.news_l{width:34%;height:460px;float:left;}
.news_l_img{width:100%;height:100%;position: relative;overflow: hidden;}
.news_l_img .img{height:100%;}
.news_l:hover .news_l_img .img{
  -moz-transform:scale(1.15,1.15);
  -ms-transform:scale(1.15,1.15);
  -o-transform:scale(1.15,1.15);
  -webkit-transform:scale(1.15,1.15);
  transform:scale(1.15,1.15);
}
a.news_l_mask{outline: none;display: block;width:100%;height:100%;position: absolute;left:0;top:0;background-color: rgba(0,0,0,.4);}
.news_l_mask_in{width:100%;position: absolute;left:0;bottom:0;}
.news_l_mask_main{padding:20px 30px 40px;color:var(--white);}
.news_l_icon img{width:35px;}
.news_l_h{margin:15px auto 0;}
.news_l_h .big{font-size: 28px;line-height: 35px;}
.news_l_h .small{margin:5px auto 0;font-size: 15px;line-height: 25px;text-align: justify;}
.news_r{width:64%;float:right;height:460px;}
.news_list{width:100%;height:100%;background-color:var(--white);}
.news_item{width:50%;height:50%;float:left;transition: all .2s;padding:30px 25px;}
.news_item_block{width:100%;height:100%;position: relative;}

.news_item_h{width:100%;margin:0 auto;position: absolute;left:0;bottom:56px;}
.news_item_h a{outline: none;display: block;width:100%;font-size: 17px;color:var(---dark323232);text-align: justify;line-height: 25px;height:25px;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
.news_item_p{width:100%;margin:0 auto;position: absolute;left:0;bottom:0;font-size:14px;color:var(--dark757575);text-align: justify;
	line-height: 22px;height:44px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;
}

.news_item_date{width:60px;height:66px;position: absolute;left:0;top:-8px;text-align: center;}
.news_item_date_block{width:100%;height:100%;position: relative;}
.news_span{width:100%;display: block;font-size:14px;line-height: 20px;color:var(--blue);}
.news_span.span2{display: none;}
.news_span.span3{font-size:40px;line-height: 50px;height:50px;position: absolute;left:0;top:0;}
.news_span.span1{position: absolute;left:0;bottom:0;}


.news_item_more{width:100px;display: inline-block;position: absolute;top:0;right:0;}
.news_item_more a{outline: none;display: block;width:100%;text-align: right;}
.news_item_more a span{font-size:12px;line-height: 24px;height:24px;text-transform:uppercase;position: relative;z-index: 3;
	display:inline-block;color:var(--dark757575);
}
.news_item_more a span:before{content:'';width:7px;height:2px;background-color: var(--yellow);position: absolute;left:-10px;top:12px;z-index: 2;}
.news_item_more a span:after{content: '';width:31px;height:31px;position: absolute;top:-3px;left:-18px;z-index: -1;
	background-color:#f4f4f4;border-radius: 50%;
}

.news_item:hover{background-color: var(--blue);}
.news_item:hover .news_item_h a{color: var(--white);}
.news_item:hover .news_item_p{color: var(--white);}
.news_item:hover .news_span{color: var(--white);}
.news_item:hover .news_item_more a span{color: var(--yellow);}
.news_item:hover .news_item_more a span:after{background-color: var(--white);}

/* q_news end! */

/* q_message start! */
.q_message{width:100%;margin:0 auto;position: absolute;left:0;top:0;transform:translateY(-50%);}
.message_main{width:100%;background-color: var(--white);padding:25px;box-shadow: 0 0 1px #ddd;}
/* q_form */
.q_n_form{width:100%;margin:0 auto;padding:0;display: block;}
.q_form_div:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.q_n_form .form-group{margin:0 auto;}
.q_n_form .q_form_div .form-group{width:20%;float:left;margin:0 1% 0 0;padding:0;}
.q_n_form .q_form_div .form-group:nth-of-type(3){width:47%;}
.q_n_form .q_form_div .form-button{width:10%;float:left;margin:0;padding:0;}
.q_n_form .form-group .addon{background-color:var(--yellow);color:var(--white);border: solid 1px var(--yellow);height:40px;line-height: 26px;font-size: 18px;}
.q_n_form .form-group .input{padding:6px 30px;line-height: 26px;height:40px;}
.q_n_form .form-group .input:focus{border: solid 1px var(--yellow);}
.q_n_form .form-button{text-align: right;margin:20px auto 0;padding:0;}
.q_n_form .form-button .button{display:block;width:100%;padding:6px 15px;font-size: 14px;line-height: 26px;letter-spacing: 1px;height:40px;
	background-color:var(--yellow);color:var(--white);border: solid 1px var(--yellow);
}
/* q_message end! */

/* q_footer start! */
.q_section.q_footer{background:url('../images/q_footer_bg.jpg') no-repeat center bottom;padding:50px 0 50px;z-index: 1;overflow:visible;color:var(--white);}
.footer_t{padding:50px 0;}
.footer_t_l{width:40%;float:left;}
.footer_t_div{margin:35px auto 0;}
.footer_t_div:nth-of-type(1){margin:0 auto;}
.footer_t_h{width:100%;margin:0 auto;}
.footer_t_h span{display: inline-block;font-size: 22px;line-height: 30px;position: relative;}
.footer_t_h span img{display: block;width:12px;height:12px;position: absolute;right:-20px;bottom:5px;}
.footer_t_h.small span{font-size: 18px;line-height: 25px;}
.footer_t_h.small span img{width:9px;height:9px;right:-18px;bottom:4px;}
.footer_nav{margin:15px auto 0;}
.footer_nav:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.footer_nav li{float:left;margin:0 7px 8px 0;}
.footer_nav li a{outline:none;display: block;width:100%;padding:5px 10px;font-size: 14px;line-height: 20px;
	background-color: rgba(255,255,255,.15);color:var(--white);
}
.footer_nav li a:hover{background-color: var(--yellow);}

.footer_t_c{width:25%;float:left;margin-left: 23%;}
.footer_p{margin:20px auto 0;font-size: 14px;line-height: 2;}
.footer_p p{width:100%;margin:0 auto;font-size: 14px;line-height: 2;}

.footer_t_r{width:10%;float:right;text-align: center;}
.footer_code img{width:100%;}
.footer_code_h{margin:10px auto 0;font-size:12px;line-height: 20px;height:20px;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}

.footer_b_main{width:100%;padding:20px 0;border-top:1px solid rgba(255,255,255,.1);}

.footer_b span,.footer_b a{margin:0 10px 0 0;line-height: 25px;font-size: 14px;color:var(--white);outline: none;display: inline-block;opacity: .9;}
.footer_b a:hover{color:var(--yellow);opacity: 1;}
.footer_b span a{margin:0;}
.footer_b span img{display: inline-block;width:25px;margin-right: 5px;}
/* q_footer end! */

/* header_n start! */
.q_header.header_n{background-color: var(--white);}
/* header_n end! */

/* nbanner start! */
.nbanner{width:100%;margin:100px auto 0;position: relative;}
.nbanner .img{padding:20% 0 0;}
.nbanner_mask{width:100%;height:100%;position: absolute;left:0;top:0;}
.nbanner_mask_in{width:100%;position: absolute;left:0;top:46%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.nbanner_mask_main{text-align: center;color:var(--white);}
.nbanner_h .big{font-size: 33px;line-height: 40px;}
.nbanner_h .small{margin:10px auto 0; font-size: 18px;line-height: 25px;}
/* nbanner end! */

/* nmain start! */
.nmain{width:100%;margin:0 auto;background-color: var(--darkf6f6f6);padding:25px 0 110px;min-height: 500px;position: relative;}
.nmains{width:100%;margin-top:-100px;position:relative;}
.nmain_main{width:100%;margin:0 auto;background-color: var(--white);padding:40px 35px;border-radius: 15px;min-height: 500px;box-shadow: 0 0 5px #ccc;}
.nmain_l{width:22%;float:left;}
.nmain_r{width:75.5%;float:right;}

/* nmain end! */

/* nproduct start! */
.nproduct_top_swiper{width:40%;float:left;overflow: hidden;border-radius: 8px;border:1px solid var(--darkdfdfdf);}
.nproduct_slide{width:100%;position: relative;}
.nproduct_slide .img{padding:72% 0 0;}
.nproduct .swiper_nproduct .swiper_button_nproduct{background:none;width:36px;height:36px;line-height: 34px;transform: translateY(-50%);font-size: 20px;
  text-align: center;border-radius: 50%;background-color:rgba(0,0,0,.4);color:var(--white);
}
.nproduct .swiper_nproduct .swiper_button_nproduct:after{content:'';}
.nproduct .swiper_nproduct .swiper_button_nproduct.swiper_button_nproduct_prev{left:5%;}
.nproduct .swiper_nproduct .swiper_button_nproduct.swiper_button_nproduct_next{right:5%;}

.nproduct_top_txt{width:56%;float:right;padding:56px 0 0;}
.nproduct_top_h{font-size: 22px;color:var(--dark);line-height: 32px;}
.nproduct_top_catename{margin:15px auto 0;font-size:14px;color:var(--darka2a2a2);line-height: 20px;}
.nproduct_top_info{margin:40px auto 0;font-size: 14px;color:var(--dark);line-height: 1.8;text-align: justify;}
.nproduct_top_info p{width:100%;margin:0 auto;font-size: 14px;color:var(--dark);line-height: 1.8;text-align: justify;}
.nproduct_top_tel{margin:45px auto 0;font-size: 0;}
.nproduct_top_tel *{display: inline-block;height:30px;line-height: 30px;vertical-align: middle;font-size:17px;color:var(--blue);font-family: Arial;}
.nproduct_top_tel img{margin-right: 10px;}
.nproduct_main{margin:40px auto 0;}
.nptoduct_title{width:100%;padding:10px 20px;border-radius: 5px;font-size: 16px;line-height: 25px;
	font-weight: 700;background-color: var(--blue);color:var(--white);
}
.nproduct_body{padding:20px 0 30px;border-bottom:1px solid var(--darkdfdfdf);font-size: 14px;min-height: 150px;
	color:var(--dark);line-height: 2;text-align: justify;
}
.nproduct_body p{width:100%;margin:0 auto;font-size: 14px;color:var(--dark);line-height: 2;text-align: justify;}

/* nproduct end! */

/* nnav start! */
.nnav{width:100%;margin:0 auto 30px;padding:0 0 20px;border-bottom:1px solid var(--darkdfdfdf);position: relative;}
.nnav_ul{text-align: center;font-size: 0;}
.nnav_ul li{display: inline-block;margin:0 20px;position: relative;}
.nnav_ul li:before{content:'';width:1px;height:12px;background-color: var(--darkdfdfdf);position: absolute;top:8px;left:-20px;}
.nnav_ul li:nth-of-type(1):before{width:0;height:0;;top:0;left:0;}
.nnav_ul li a{outline: none;display: block;width:100%;font-size:16px;color:var(--black);line-height: 25px;height:25px;}
.nnav_ul li:hover a,.nnav_ul li.on a{color:var(--blue);}
.nnav_ul li:after{position: absolute;left: 50%;bottom:-21px;content: "";width: 0;height: 3px;background-color:var(--blue);border-radius: 3px;
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	     -o-transition: all 0.5s ease-in-out;
	        transition: all 0.5s ease-in-out;
}
.nnav_ul li.on:after,.nnav_ul li:hover:after{width: 50%;transform: translateX(-50%);}
/* nnav end! */

/* nsolution start! */
.nsolution_list{margin:0 auto 50px;}
.nsolution_item{width:100%;margin:0 auto;}
.nsolution_item_title{width:100%;margin:0 auto;padding:15px 0;border-bottom:1px solid var(--darkdfdfdf);font-size: 14px;cursor: pointer;}
.nsolution_item_title:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.nsolution_item_title>div{line-height: 20px;height:20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.nsolution_item_icon{width:20px;float:left;position: relative;transition: all .3s;}
.nsolution_item_h{width:calc(100% - 180px);float:left;color:var(--dark);text-align: justify;}

.nsolution_item_date{width:150px;float:right;text-align: right;color:var(--dark999);}

.nsolution_item_body{width:100%;margin:0 auto;padding:35px;font-size: 14px;color:var(--dark);text-align: justify;line-height: 2;display: none;}
.nsolution_item_body p{width:100%;margin:0 auto;font-size: 14px;color:var(--dark);text-align: justify;line-height: 2;}

.nsolution_item.on .nsolution_item_icon{transform: rotate(90deg);}
.nsolution_item.on .nsolution_item_h{color:var(--blue);}
/* nsolution end! */

/* npage start! */
.npage_main{width:100%;margin:0 auto;font-size: 15px;color:var(--dark);line-height: 2.2;padding:20px 0;}
.npage_main:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.npage_main p{width:100%;margin:0 auto;font-size: 15px;color:var(--dark);line-height: 2.2;}
.npage_main>p{text-indent: 30px;}
/* npage end! */

/* nabout start! */
.nabout_img{width:42%;float:right;border-radius: 15px;overflow: hidden;}
.nabout_img img{width:100%;}
.nabout_txt{width:55%;float:left;}
.nabout_txt p{text-indent: 30px;}
/* nabout end! */

/* nnews start! */
.nnews_list{margin:0 auto 50px;}
.nnews_item{width:100%;margin:0 auto;padding:30px 0;border-bottom:1px solid var(--darkdfdfdf);}
.nnews_item:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.nnews_item_img{width:35.6%;float:left;overflow: hidden;border-radius: 10px;}
.nnews_item_img .img{padding:56% 0 0;}
.nnews_item_img:hover .img{
  -moz-transform:scale(1.15,1.15);
  -ms-transform:scale(1.15,1.15);
  -o-transform:scale(1.15,1.15);
  -webkit-transform:scale(1.15,1.15);
  transform:scale(1.15,1.15);
}
.nnews_item_txt{width:60%;float:right;padding-top:35px;}
.nnews_item_block{width:100%;position: relative;padding-left: 115px;}
.nnews_item_date{width:80px;height:80px;border:1px solid var(--darkdfdfdf);text-align:center;position: absolute;left:0;top:0;}
.nnews_item_date_block{width:100%;height:100%;position: relative;font-size: 0;}
.nnews_span{display: block;width:100%;font-size: 14px;line-height: 20px;color:var(--blue);}
.nnews_span.span2{display: none;}
.nnews_span.span3{font-size:35px;line-height: 50px;height:50px;font-weight: 700;position: absolute;left:0;top:5px;}
.nnews_span.span1{position: absolute;left:0;bottom:10px;}
.nnews_item_h{width:100%;margin:0 auto;}
.nnews_item_h a{outline: none;display: block;width:100%;margin:0 auto;font-size: 22px;line-height: 30px;font-weight: 700;
	color:var(--dark);text-align: justify;max-height: 60px;overflow: hidden;
}
.nnews_item_h a:hover{color:var(--blue);}
.nnews_item_p{margin:25px auto 0;font-size: 14px;color:var(--dark);text-align: justify;line-height: 25px;max-height: 75px;overflow: hidden;}
.nnews_item_more{margin:25px auto 0;}
.nnews_item_more a{outline: none;display: inline-block;width:36px;height:36px;line-height: 30px;font-size: 20px;
	border:2px solid var(--darkdfdfdf);color:var(--darka2a2a2);text-align: center;border-radius: 50%;
}
.nnews_item_more a:hover{border:2px solid var(--blue);color:var(--white);background-color: var(--blue);}

.nnews_top_img{width:8%;float:right;border-radius: 5px;overflow: hidden;}
.nnews_top_img .img{padding:65% 0 0;}
.nnews_top_txt{width:70%;float:left;}
.nnews_top_h{font-size: 18px;color:var(--dark);text-align: justify;line-height: 27px;max-height: 54px;overflow: hidden;font-weight: 700;}
.nnews_top_span{margin:10px auto 0;font-size:14px;color:var(--dark999);line-height: 20px; }
.nnews_top_span span{margin-right: 20px;}
.nnews_content{margin:25px auto 0;}
.nnews_body{width:100%;margin:0 auto;padding:20px 0;min-height: 300px;font-size: 15px;color:var(--dark);line-height: 2.2;
	border-top:1px solid var(--darkdfdfdf);border-bottom:1px solid var(--darkdfdfdf);
}
.nnews_body p{width:100%;margin:0 auto;font-size: 15px;color:var(--dark);line-height: 2.2;}

/* nnews end! */

/* ncase start! */
.ncase_list{margin-bottom:-20px;}
.ncase_item{margin:0 auto 50px;}
.ncase_item:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.ncase_item_img{width:40%;height:330px;float:left;overflow: hidden;border-radius: 12px;background-color: var(--blue);}
.ncase_item_img .img{height: 100%;}
.ncase_item_img:hover .img{
  -moz-transform:scale(1.15,1.15);
  -ms-transform:scale(1.15,1.15);
  -o-transform:scale(1.15,1.15);
  -webkit-transform:scale(1.15,1.15);
  transform:scale(1.15,1.15);
}

.ncase_item_txt{width:56%;height:330px;float:right;position: relative;}
.ncase_item_mask{width:100%;height:100%;position: absolute;left:0;top:0;}
.ncase_item_mask_in{width:100%;position: absolute;left:0;top:46%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.ncase_item_main{width:100%;margin:0 auto;}
.ncase_item_h a{outline: none;display: block;width:100%;font-size: 22px;color:var(--dark);text-align: justify;line-height: 30px;}
.ncase_item_h a:hover{color:var(--blue);}
.ncase_item_span{margin:25px auto;font-size: 0;}
.ncase_item_span span{display: inline-block;width:60px;height:4px;background-color: var(--blue);}
.ncase_item_p{font-size:14px;color:var(--dakr);text-align: justify;line-height: 25px;max-height: 125px;overflow: hidden;}
.ncase_item_p p{width:100%;margin:0 auto;font-size:14px;color:var(--dakr);text-align: justify;line-height: 25px;}


.ncase_item:nth-of-type(2n) .ncase_item_img{float:right;}
.ncase_item:nth-of-type(2n) .ncase_item_txt{float:left;}
/* ncase end! */

/* ncontact start! */
/* ncontact end! */

/* ntel start! */
.ntel{width:43%;float:left;}
.ntel_item{margin:0 auto 20px;}
.ntel_item:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.ntel_item_icon{width:40px;float:left;}
.ntel_item_txt{width:calc(100% - 60px);float:right;line-height: 40px;font-size:16px;color:var(--black);text-align: justify;}
.nwechat{width:10.5%;float:left;text-align: center;padding-top: 10px;}
.nwechat_img{margin:15px auto 0;}
.nwechat_img img{border-radius: 10px;}
.nwechat_h{margin:10px auto 0;font-size:14px;line-height: 20px;color:var(--black); }
/* ntel end! */


/* nmap start! */
.nmap{width:41%;float:right;height:275px;border-radius: 10px;overflow: hidden;}
.allmap_map{width:100%;height:100%;position: relative;}
.allmap_mask{width:100%;height:100%;position: absolute;left:0;top:0;z-index: 2;}
.allmap {width: 100%;height: 100%;font-size: 14px;line-height: 30px;overflow: hidden;font-family:"微软雅黑";position: relative;}
.allmap b{color:var(--blue);font-weight: 700;font-size: 17px;line-height: 30px}
.allmap img{max-width: none;}
/* nmap end! */



/* m_footer start! */
.footer_m {display: none;}
@media (max-width: 640px) {
	.q_footer {margin-bottom: 60px;}
	.footer_m {display: block;}
}
.footer_m{position: fixed;bottom:0;left:0;width:100%;height:60px;z-index: 99;padding:10px 0;background-color:var(--blue);}
.footer_m:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.footer_m_item {width:33%;float:left;height:40px;text-align: center;}
.footer_m_item a{outline: none}
.footer_m_item_icon {width:100%;height:20px;}
.footer_m_item_icon a{outline: none;display: block;width: 100%;height:100%;outline: none;}
.footer_m_item_icon img{width:20px;height:20px;}
.footer_m_item_txt{width:100%;height:20px;line-height: 20px;color:#fff;font-size: 12px;}
/* m_footer end! */

